* {
  box-sizing: border-box;
}

.container {
  background-color: lightgrey;
  margin: 1em auto;
  padding: 1em;
  overflow-y: auto;
  width: 90%;
}

.sidebar {
  background-color: yellow;
  float: left;
  width: 25%;
  height: 40em;
}

article {
  background-color: red;
  float: left;
  height: 20em;
  margin-left: 5%;
  width: 20%;
}

footer {
  background-color: blue;
  float: left;
  height: 20em;
  margin-left: 5%;
  margin-top: 10px;
  width: 70%;
}
